Subject: RE: [L2tpext] comment/question on draft-ietf-l2tpext-l2tp-atm-02

From: "David Allan" <[email-masked]>
Date: Thu, 13 Dec 2001 18:52:30 -0500

We argued about the interpretation of this at the DSLF. The only multiple
VCC scenario that could work for a single tunnel is the prioritized UBR (ATM
diffserv) stuff and that is not really covered (assumes you do not require
sequencing in the tunnel).
 
cheers
Dave

-----Original Message-----
From: Rene Tio [mailto:[email-masked]]
Sent: Thursday, December 13, 2001 4:17 PM
To: Jain, Vipin [SC9:0000:EXCH]; rturner; asingh1; suhail
Cc: l2tpext; Llacuna, Mark [SC9:0000:EXCH]
Subject: RE: [L2tpext] comment/question on draft-ietf-l2tpext-l2tp-atm-02

The original intent was to have one tunnel per PVC, since we never specified
one tunnel over multiple PVCs.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Vipin Jain
Sent: Wednesday, December 12, 2001 9:47 PM
To: [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]'
Cc: [email-masked]'; Mark Llacuna
Subject: [L2tpext] comment/question on draft-ietf-l2tpext-l2tp-atm-02

> 3.2 Quality of Service 
> 
>   In order to provide a desired Quality of Service (QoS), and possibly 
>   different qualities of service to different client connections, an 
>   implementation MAY use more than one AAL5 connection between LAC and 
>   LNS. 
Can someone clarify what it means by "an implementation MAY user more than
one AAL5 connection between LAC and LNS"? Does it mean traffic for one
tunnel can possibly take two VCs? Does it mean control traffic could be
segregated from data traffic?

A minor observation: If one L2TP tunnel were to use multiple ATM connections
(PVCs in particular), an endpoint would be forced to use its 16bit tid space
for all nodes it peers with, not an individual 16bit tid space on a per peer
basis - because there is no way to specify ATM address for either remote or
local endpoint.

appreciate your thoughts. 

thanks, 
-- vipin